新着RSS
ゲーム情報RSS速報

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。


[ --/--/-- --:-- ] スポンサー広告 | TB(-) | CM(-)この記事に拍手する

6.31 / 6.35 PRO(HEN) を自動でインストール

635HEN ■ 簡単に「6.31 / 6.35 PRO(HEN)」 導入可能
  「6.31 / 6.35 PRO(HEN)」を自動でメモリースティックに配置するアプリ
  「6.31/6.35 HEN Beta Easy Installer」がリリースされました。これにより面倒な導入作業
  が非常に簡単にできます。詳細情報は、「続きを読む」からどうぞ!








【準備するもの】
・PSP-1000/200/3000/go (FW 6.31 または、FW 6.35 搭載PSP)

以下は、PSPにあわせて、どちらかをダウンロードしてください。

・6.31 HEN Beta Easy Installer  ダウンロードはこちらから
・6.35 HEN Beta Easy Installer  ダウンロードはこちらから






【導入方法】


①「6.31 / 6.35 HEN Beta Easy Installer」をダウンロードして下さい。


②「631 / 635_HEN_EasyInstall.exe」を実行して下さい。


③PSPとPCを接続して下さい。


④あとは自動にインストールが開始されるのでしばらく待つだけです。


⑤XMBのメモリースティックから「みんなのスッキリ 体験版」を起動すると自動で「6.31 / 6.35 PRO (HEN)」がブートし
 自動でXMBに戻れば成功です。お疲れ様でした。







[ 2011/01/04 11:50 ] 6.31 / 6.35 HEN | TB(0) | CM(22) この記事に拍手する
これは前の6.20TN-Bと変えた方がよろしいでしょうか
[ 2011/01/04 12:10 ] [ 編集 ]
a
バージョン6.36ではできますか?
[ 2011/01/04 12:36 ] [ 編集 ]
あ さん


TN-AまたはB が使用出来る環境なら、そのままの方が好ましいです。
[ 2011/01/04 13:04 ] [ 編集 ]
これによってどうなるんっすか?

PSPで改造ゲーができるかんじっすか!?
[ 2011/01/04 13:34 ] [ 編集 ]
nanasi3さん

この場合「FW 6.31 または、FW 6.35 搭載PSP」と書いてあるので6.36ではダメですね。
[ 2011/01/04 13:37 ] [ 編集 ]
公式アナウンスでは6.36対応とは書いてあったものの、
6.36で試すと、フリーズしますね…

[ 2011/01/04 13:58 ] [ 編集 ]
質問!!
isoが6.35でも起動できるってことですか?
[ 2011/01/04 14:56 ] [ 編集 ]
すぐ質問するんじゃなくて自分でググったりする努力をしろよ

それでも分からないなら仕方ないけど
基本的な事が分からないようなら改造はしないほうがいい
[ 2011/01/04 16:22 ] [ 編集 ]
↑にかなり賛成(^_^)

改造してどうなるとか
ここまで来てゆうことじゃない

だいたい改造ゲーってなんだwwwww
[ 2011/01/04 17:07 ] [ 編集 ]
コレを導入した後UMDを吸い出したいのですが、どうすればすいだせますか?
[ 2011/01/04 17:50 ] [ 編集 ]
UMDさんへ
「umd_dump.prx for 6.20TN テスト版」てのが、ここ(PSP情報屋さん)の中に記載されているので、よく隅々まで読んだほうがいいですよ。
[ 2011/01/04 18:00 ] [ 編集 ]
FW6.36でもできるようになりますかね?
[ 2011/01/04 19:27 ] [ 編集 ]
↑知るか
モンハンやった報いだ
[ 2011/01/04 19:35 ] [ 編集 ]
チート出来るようになるといいですね(ノ^-^)ノ
[ 2011/01/04 21:59 ] [ 編集 ]
バージョンの問題ではなく基盤の問題だろw
公式で6.36おkってアナウンス入ってるんだから。
実際初期型の3000なら導入できたぞ。
まぁ、まだ出たばっかりだから吸い出しとかチートとか期待するのもどうかと・・・・
[ 2011/01/05 00:58 ] [ 編集 ]
バージョンの問題ではなく基盤の問題です。
公式で6.36おkってアナウンス入ってますから。
実際初期型の3000なら導入できたましたよ。
まぁ、まだ出たばっかりだから吸い出しとかチートとか期待するのもどうかと・・・・。
[ 2011/01/05 01:00 ] [ 編集 ]
>>2797

いや、導入はできないと思うよ。
03g 04g moduleや基盤とか関係なく6.36の時点で…
(3000Q箱の一部で挙がっている話を除く)

それとも、もしかしたら自分とった方法が間違っているのかも知れないので
もし良かったら導入出来た環境等を教えて頂けないでしょうか?
[ 2011/01/05 06:24 ] [ 編集 ]
CWCはまだできないのか・・・。
[ 2011/01/05 17:22 ] [ 編集 ]
このインストーラー
fw6.36で試しにこのインストーラーを使ってみたんですが、無理でした。

それで、インストールされたのを削除したいのですが、新しくMSに追加されたのはドコでしょうか?

なんてググればいいか教えて下さるだけでもおねがいします。
[ 2011/01/05 22:43 ] [ 編集 ]
一つ前の記事読んでみては如何ですか?

バックアップしてあったり
たいしたデータが入ってなければ、フォーマットするのも一つの手だと思いますが…
[ 2011/01/05 22:56 ] [ 編集 ]
前の記事を読んで削除すれば良かったんですね。
コメントした時は頭痛くて、そこまで頭回転しなかったです。

初歩的な質問の回答ありがとうございました><
[ 2011/01/06 22:55 ] [ 編集 ]
はじめまして
今売ってる3000のPSPバージョン6.35は改造できますか?
対策基盤とかあったりしますか?
[ 2011/01/07 21:30 ] [ 編集 ]
コメントの投稿












管理者にだけ表示を許可する

トラックバック
この記事のトラックバックURL



スポンサー
お名前com
検索フォーム
当ブログについて

【運営責任者】
・k.kingdom

 何かありましたら上記に
 ご連絡下さい。

ブログランキング

1日1回のクリックを
お願い申し上げます。
広告1
マイクロアドBTパートナーでおこづかいゲット!


上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。